Subject: [BK PATCH] agpgart changes for 2.5.27
From: Greg KH <[email-masked]>
To: [email-masked]
Cc: [email-masked]

Hi,

Seems that some people think that I'm the person to send agpgart patches
to as I touched it last, when will I learn...

Here's a named initializer patch from Rusty for the agpgart code.

Pull from:  http://linuxusb.bkbits.net/agpgart-2.5

thanks,

greg k-h

------
[email-masked], 2002-07-24 09:59:20-07:00, [email-masked]
  [PATCH] AGP designated initializer update.
  
  The old form of designated initializers are obsolete: we need to
  replace them with the ISO C forms before 2.6.  Gcc has always supported
  both forms anyway.

 drivers/char/agp/agp.c      |  742 ++++++++++++++++++++++----------------------
 drivers/char/agp/frontend.c |   16 
 drivers/char/agp/i460-agp.c |    4 
 3 files changed, 381 insertions(+), 381 deletions(-)
------